
Infrastructure - Task #2539

Story # 2527 (Closed): Verify AccessRights and ReplicationPolicy REST calls from Python CLI

Incorrect serial version being used for setAccess

2012-03-26 21:04 - Andrew Pippin

Status: Closed Start date: 2012-03-26

Priority: Normal Due date:  

Assignee: Andrew Pippin % Done: 100%

Category: d1_client_cli Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The incorrect version number is being used for setAccess.

<?xml version="1.0"?>

10

abp-20120326T1857Z

text/csv

73

[...]

MIME multi-part payload for '@setaccess@" command:

------------6B3C785C-6290-11DF-A355-A6ECDED72085_$

Content-Disposition: form-data; name="serialVersion"

1

Related issues:

Related to Infrastructure - Task #2528: Attempt to set access rights fails Closed 2012-03-26

Related to Infrastructure - Task #2538: Attempt to set replication policy fai... Closed 2012-03-26

History

#1 - 2012-03-26 21:04 - Andrew Pippin

- Category set to d1_client_cli

- Assignee set to Andrew Pippin

#2 - 2012-03-26 21:25 - Andrew Pippin

- Status changed from New to Closed

This was also happening with setreplication.

#3 - 2012-03-27 00:43 - Andrew Pippin

- % Done changed from 0 to 100

Changed to 100%.
